{% extends 'admin_login/base.html.twig' %}

{% block title %}{{ 'Email z linkiem do resetu hasła został wysłany'|trans }} - BadgerCMS{% endblock %}

{% block content %}
    <!-- login area start -->
    <div class="login-area">
        <div class="container">
            <div class="login-box ptb--100">
                <form>
                    <div class="login-form-body">
                        <div>
                            <p>{{ 'Na Twój adres email został wysłany link do resetu hasła. Link będzie ważny przez %tikenLifetime% godziny.'|trans({'%tikenLifetime%': tokenLifetime|date('g')}) }}</p>
                            <p>{{ 'Jeśli nie otrzymałeś maila, sprawdź folder ze spamem lub'|trans }} <a
                                        href="{{ path('app_forgot_password_request') }}">{{ 'spróbuj ponownie'|trans }}</a>.
                            </p>
                        </div>
                    </div>
                </form>
            </div>
        </div>
    </div>
    </div>
    <!-- login area end -->
{% endblock %}